{% extends 'base.html' %}


{% block content %}
<table>
    <thead>
        <tr>
            <th>Name</th>
            <th>Number of Receipts</th>
        </tr>
    </thead>
    <tbody>
        {% for category in expensecategory_list %}
        <tr>
            <td>{{category.name}}</td>
            <td>{{category.receipts.all|length}}</td>
        </tr>
        {% endfor %}
    </tbody>
</table>>
{% endblock content %}